**`HIMANSHI PAINULY `[NAME]**-NL- B.Tech, Electronics & Instrumentation -NL- Banasthali Vidyapith, Rajasthan -NL- Phone : **`+919521041783`[PHONES_PHONE]**/9411705484 -NL- Email **`himanshi.painuly23@gmail.com`[EMAILS_EMAIL]** -NL- Dob:27/05/1999 -NL- Nationality: Indian -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- Aspire to join an organization that provides me with adequate challenges and opportunities to grow as a person -NL- while applying my knowledge, skills and innovativeness towards the fulfillment of the organization goals. -NL- **`ACADEMIC BACKGROUND`[EDUCATION_HEADING]** -NL- Year of passing - Qualification - Board/University - College / Institute - Percentage / CGPA -NL- 2020 - **`Graduation`[EDUCATION_DEGREE]** - Banasthali - **`Banasthali Vidyapith,Rajasthan`[EDUCATION_INSTITUTE]** - 7.12(Upto 6th semester) -NL- 2016 - **`Senior secondary`[EDUCATION_DEGREE]** - ISC - **`Omkarananda Saraswati Nilayam,Rishikesh`[EDUCATION_INSTITUTE]** - 79% -NL- 2014 - **`Higher secondary`[EDUCATION_DEGREE]** - ICSE - **`Omkarananda Saraswati Nilayam,Riahikesh`[EDUCATION_INSTITUTE]** - 83% -NL- **`TRAININGS & PROJECTS UNDERTAKEN`[OTHERS_HEADING]** -NL- SUMMER TRAINING -NL- (2019) -NL- Duration: 45 Days -NL- Orgnization: **`AUTOMATION ENGINEERS A.B. PVT. LTD`[EMPLOYER_COMPANY_NAME]**.(Noida) -NL- Training Completion on the following topics: -NL- Relay logic Control(RLC) -NL- Programmable Logic Controller (S7-300) -NL- Supervisory control & Data Acquisition(WinCC) -NL- (2018) -NL- Duration:35 Days -NL- Organization: **`TEHRI HYDRO DEVELOPMENT CORPORATION LTD`[EMPLOYER_COMPANY_NAME]**. Rishikesh, Uttarakhand -NL- Department: Electro-Mechanical Design -NL- Training completed on the following topic: -NL- “ Control and Protection System of Hydro power Plant” -NL- Project-(2019) -NL- Title : -NL- **`Dual Converter fed Dc Drives`[PROJECT_TITLE]**. -NL- Description : Simulation On MATLAB of Dual Converter Using DC Drives. -NL- **`CERTIFICATIONS`[OTHERS_HEADING]** -NL- • Certificate in National service scheme. -NL- • Certificate Course in Modern European Language(German). -NL- • Participation in Vedic Mathematics Workshop. -NL- • Participation in IoT by Cetpa Infotech PVT. LTD. -NL- • Participation in Bluetooth Control Spy Robot by EKJACT Technologies. -NL- • Participation in Linux workshop by APTRON. -NL- **`TECHNICAL SKILLS AND LANGAUAGES KNOWN`[SKILLS_HEADING]** -NL- Programming Languages : C (Basic), Data Structure -NL- Subjects of Interest : Control System, Power Electronics -NL- Langauage : English, German(Beginner) -NL- INTEREST/HOBBIES -NL-  Reading Novels -NL-  Fond Of Extreme Adventure Sports -NL-  Yoga -NL-  Badminton -NL-  Bicycling -NL- **`PERSONAL INFORMATION:`[PERSONAL_DETAILS_HEADING]** -NL- **`HIMANSHI PAINULY `[NAME]**-NL- FATHER’S NAME- MR. SUKHDEV PRASAD PAINULY -NL- CONTACT NO.- 9411705484/8669157395 -NL- PERMENANT ADDRESS- RAJEEV GRAM, DHALWALA -NL- NEAR: BALIKA VIDYA MANDIR, RISHIKESH -NL- UTTRAKHAND-2429201 -NL- I hereby, declare all the details that are mentioned above are precise and true to the -NL- best of my knowledge. -NL- 